@CHARSET "UTF-8";
/**
 * openid
 */
#main_content .button {
	margin: 20px auto;
	width: 340px;
}

#main_content .button ul {
	margin: 0 auto;
	left: 0;
}

#main_content .button ul li {
	margin: 2px 5px;
	width: 150px;
	float: left;
	font-size: 13px;
}

#main_content .button ul li > a {
	width: 140px;
	height: 50px;
	display: block;
	margin-bottom: 5px;
	cursor: pointer;
	border: 1px solid #AAA;
	border-radius: 8px;
}

#main_content .button ul li > .yahoo {
	background: url(../../images/openid/openid_buttons.png) no-repeat scroll 0 0 transparent;
}

#main_content .button ul li > .mixi {
	background: url(../../images/openid/openid_buttons.png) no-repeat scroll 0 -50px transparent;
}

#main_content .button ul li > .livedoor {
	background: url(../../images/openid/openid_buttons.png) no-repeat scroll 0 -100px transparent;
}

#main_content .button ul li > .biglobe {
	background: url(../../images/openid/openid_buttons.png) no-repeat scroll 0 -150px transparent;
}

#main_content .button ul li > .facebook {
	background: url(../../images/openid/openid_buttons.png) no-repeat scroll 0 -200px transparent;
}

#main_content .button ul li > .twitter {
	background: url(../../images/openid/openid_buttons.png) no-repeat scroll 0 -250px transparent;
}

#bottom .link {
	border-top: 1px solid #CCC;
	margin: 20px auto;	
	padding: 20px;
}

#bottom .link a{
	display: block;
	float: left;
	margin: 0 2px;
}

#bottom .link a.title{
	line-height: 35px;
}

#bottom .link > ul li span{
	background: url(../../images/openid/new.png) no-repeat;
	width: 30px;
	height: 14px;
	display: block;
	float: left;
	margin-top: 10px;
}

#bottom .link ul {
	margin: 0 100px;
	left: 0;
	width: 100%;
}

#bottom .link ul li {
	float: left;
	font-size: 13px;
	width: 50%;
}

#bottom .link ul li img {
	cursor: pointer;
}

#bottom > ul {
    margin: 0;
    padding: 0;
    width: 100%;
    list-style: none;
}

#bottom > ul li {
    margin: 0;
    padding: 0;
    float: left;
    width: 50%;
    position: relative;
}

#bottom > ul li a {
    display: block;
    height: 36px;
    line-height: 36px;
    background: #CDCDCD;
    border:1px solid #fff;
    border-bottom: none;
    font-weight: bold;
    font-size: 0.9em;
    text-align: center;
    width: auto;
    border: 1px solid #CCCCCC;
	background-color: #CCCCCC;
	cursor: pointer;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FDFDFD), to(#CDCDCD));
    background: -moz-linear-gradient(top, #FDFDFD, #CDCDCD);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FDFDFD,endcolorstr=#CDCDCD,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FDFDFD,endcolorstr=#CDCDCD,gradientType=0);
	color: #000;
	margin: auto;
}

#bottom > ul li a.active {
    border: 1px solid #C50;
	cursor: pointer;
	background: #DD5500;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FF9900), to(#DD5500));
    background: -moz-linear-gradient(top, #FF9900, #DD5500);
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF9900,endcolorstr=#DD5500,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#FF9900,endcolorstr=#DD5500,gradientType=0);
    color: #FFF;
}

#bottom .list .game {
	float: left;
	margin: 5px;
}

#bottom .list .game > a {
	display: block;
	text-align: center;
}

#bottom .list .game > a.image {
	margin: 30px 64px 10px;
}

#bottom > div.pcgame, #bottom > div.mobilegame {
	display: none;
}

#bottom > div.active {
	display: block;
}

#nickname, .action-flag, .nickname .input > p {
	display: block;
	float: left
}

.nickname .input > .nicknameMessage {
	color: red;
	margin: 6px 0 0;
	float: left;
	width: 370px;
}

.nickname .input > .nicknameMessage > .err {
	color: red;
}

.nickname .input > .nicknameMessage > .info {
	color: #AAA;
}

#nickname {
	width: 300px;
}

.action-flag {
	margin: 10px;
}

.prompt.openid {
	text-align: center;
	color: #333;
	width: 650px;
	margin: 30px auto;
}

.form .message {
    margin: 30px 0 20px;
    text-align: center;
}

/**
 * Responsive css start
 */
@media (max-width: 768px) {
	.breadcrumb {
		display: none;
	}
	
	.prompt.openid {
	    width: 100%;
	}
	
	#main_content .button ul li {
		margin: 0;
		width: 46%;
	}
	
	#main_content .button ul li img {
		margin: 0;
	}
	
	#bottom .link {
		padding: 20px 0 0;
	}
	
	#bottom .link ul {
		margin: 0;
	}
	
	#bottom .link ul li {
		width: 100%;
	}
	
	#nickname {
	    padding: 8px 2%;
    	width: 95%;
	}
	
	.form .item > .input {
	    width: 100%;
	}
	
	.form .item .input.input-checkbox {
	    margin-left: 2px;
	}
	
	#btn-submit, #btn-reset {
		width: 49%;
	}
	
	.onError {
		display: none;
	}
}